Subject: New Reply Received - This is the email i send on August 6th
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 15 Sep 2020 20:43:21 +0000

Hi Syed Ataullah,  The customer has responded to the ticket.  This is the email i send on August 6th  Ticket comment <div>I am 100% sure that you do not have a clue of what you are saying. That is not a bank credit card. It is a prepaid MasterCard that was provided by UAE Exchange. If you want to know about UAE Exchange, please check in the news. All their branches are shut down and no one knows when it will be open again. 

I still wonder how you are putting excuses after excuses. The credit card or the account do not exist. How do you expect my money to be there? Even if u have an account in a bank and it get closed and you back to open another one again, do u think u will get the same account number? Have some common sense before you make any statement. 

Based on your confirmation the money was transferred on August 9, 2020. Today its September 15, 2020. The money you transferred is waiting outside the bank looking for an opportunity to get inside? Talk to you accounts and transfer MY MONEY to my account. 

I am fed up with this response of yours. Tomorrow afternoon i will file a case against landmark or babyshop with Dubai Consumer Protection department. All the communication including this chat messages will be send to them. I need MY MONEY back.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1484315